Back to Blog

Issues with Adobe Flash 20.0.0.267 Update

By Alchemy Support |

Training Issues Caused by Adobe Flash Update

Adobe recently released an update to Flash (20.0.0.267) which has caused problems with course playback when using Player.  If possible, please do not upgrade your training machines to the latest version of Adobe Flash until further notice.

If you have already updated to 20.0.0.267, please contact Alchemy Support and we will assist you with downgrading to a previous version of Adobe Flash.

Alchemy will send a follow up communication after a compatible version of Flash has been released and tested.

If you have questions or need assistance with this issue or any other issue pertaining to our solutions, please contact Alchemy Support.  

Thank you,

The Alchemy Support Team

support@alchemysystems.com 
United States & Canada:
1.888.988.8832
United Kingdom: 0808 120 7597
Mexico: 01.800.681.6914

 

 

Comments

Leave a Reply

Your email address will not be published.

Share:       |    Related Topics:    Player

About the Author

Like what you see?

Join our network of innovators and stay on top of the latest tips, trends, and best practices for manufacturing professionals.